@charset "UTF-8";
/*

	viewport settings

**************************************************/
/*

	font setting

**************************************************/
/*

	clearfix settings

**************************************************/
/*

	boxsizing settings

**************************************************/
/*

	opacity settings

**************************************************/
/*

	border-radius settings

**************************************************/
/*

	drop shadow settings

**************************************************/
/*

	vertical align setting

**************************************************/
/*

	flexbox layout setting

**************************************************/
/*

	hover transition

**************************************************/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url("https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Shippori+Mincho+B1&family=Zen+Kaku+Gothic+Antique:wght@400;500;700;900&display=swap");
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after {
  content: '';
  content: none; }

q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

html {
  -webkit-text-size-adjust: 100%;
  font-size: 62.5%; }

body {
  font-family: "Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,"Helvetica Neue",Arial,sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1;
  padding-top: 60px;
  color: #000;
  font-family: 'Noto Sans JP', sans-serif;
  /*400;500;700;900*/ }
  body.is--gapless {
    padding-top: 0; }
  @media (max-width: 767px) {
    body {
      padding-top: 11.8466898955vw;
      margin-bottom: -11.8466898955vw; } }

select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0;
  border: 0;
  margin: 0;
  padding: 0;
  background: none transparent;
  vertical-align: middle;
  font-size: inherit;
  color: inherit;
  box-sizing: content-box; }

@font-face {
  font-family: 'mplus-1p-regular';
  src: url("http://mplus-webfonts.sourceforge.jp/mplus-1p-regular.eot");
  src: url("http://mplus-webfonts.sourceforge.jp/mplus-1p-regular.eot?#iefix") format("embedded-opentype"), url("http://mplus-webfonts.sourceforge.jp/mplus-1p-regular.woff") format("woff"), url("http://mplus-webfonts.sourceforge.jp/mplus-1p-regular.ttf") format("truetype"); }
@font-face {
  font-family: 'mplus-1p-heavy';
  src: url("http://mplus-webfonts.sourceforge.jp/mplus-1p-heavy.eot");
  src: url("http://mplus-webfonts.sourceforge.jp/mplus-1p-heavy.eot?#iefix") format("embedded-opentype"), url("http://mplus-webfonts.sourceforge.jp/mplus-1p-heavy.woff") format("woff"), url("http://mplus-webfonts.sourceforge.jp/mplus-1c-heavy.ttf") format("truetype"); }
body, html {
  padding: 0;
  margin: 0;
  position: relative;
  font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  box-sizing: border-box;
  background: #000;
  color: #fff;
  max-width: 100vw;
  scroll-behavior: smooth; }

div, section {
  box-sizing: border-box; }

#cboxLoadedContent {
  padding-top: 28px; }

#cboxClose {
  top: 0; }

.for-sp {
  display: none; }
  @media (max-width: 767px) {
    .for-sp {
      display: block; } }

.for-pc {
  display: block; }
  @media (max-width: 767px) {
    .for-pc {
      display: none; } }

a img:hover {
  opacity: .75;
  transition: .7s; }

a:link:hover {
  opacity: .75;
  transition: .7s; }

.teaser {
  animation: fadein 3s forwards; }

@keyframes fadein {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
.dtl {
  min-height: 100vh;
  background-color: #fff;
  background-image: url("../img/dtl/mg-kit-haikei@2x.png");
  background-size: 100% auto;
  background-repeat: repeat-y; }
  .dtl img {
    width: 100%;
    height: auto; }
  .dtl-inner {
    padding: 22px 18px 12px; }
    .dtl-inner p {
      margin-top: 21px;
      padding-right: 19px;
      text-align: right;
      margin-bottom: 37px; }
      .dtl-inner p img {
        width: 249px;
        height: auto; }
  .dtl-btn a {
    display: block;
    width: 87%;
    max-width: 272px;
    margin: 0 auto 12px; }
    .dtl-btn a img {
      width: 100%;
      height: auto; }

.wrap {
  background-image: url("../img/teaser-bg.jpg");
  background-position: center top;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100% auto;
  position: relative; }
  .wrap:before {
    content: '';
    background-image: url("../img/left-logo@2x.png");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    position: fixed;
    bottom: 2.6vw;
    left: 3.26vw;
    width: 17.5vw;
    height: 76px; }
  @media (max-width: 767px) {
    .wrap {
      background-size: cover; }
      .wrap:before {
        display: none; } }
  @media screen and (max-width: 1280px) {
    .wrap:before {
      display: none; } }

.container {
  position: relative;
  margin: 0 auto;
  /*max-width: 860px;*/
  max-width: 777px;
  background: rgba(0, 0, 0, 0.7); }
  .container img {
    max-width: 100%;
    height: auto; }
  @media (max-width: 767px) {
    .container {
      max-width: 100vw; } }
  .container.center {
    text-align: center; }

.fixedlink {
  width: 315px;
  height: 48px;
  display: inline-block;
  position: fixed;
  top: 52px;
  left: 3.26vw;
  z-index: 10; }
  .fixedlink ul li {
    font-family: "Cormorant Garamond", serif;
    font-size: 30px;
    font-weight: 500; }
    .fixedlink ul li span {
      font-family: "Shippori Mincho B1", serif;
      font-size: 18px;
      padding-left: 20px; }
    .fixedlink ul li a {
      color: #fff;
      text-decoration: none;
      position: relative;
      transition: .3s; }
      .fixedlink ul li a:after {
        position: absolute;
        bottom: .3em;
        left: 0;
        content: '';
        width: 100%;
        height: 1px;
        background-color: #fff;
        opacity: 0;
        transition: .3s; }
      .fixedlink ul li a:hover {
        opacity: 1; }
        .fixedlink ul li a:hover:after {
          bottom: 0;
          opacity: 1; }
  .fixedlink ul li + li {
    margin-top: 0.8em; }
  .fixedlink img {
    width: 68px;
    height: auto;
    margin-bottom: 50px; }
  @media (max-width: 767px) {
    .fixedlink {
      display: none; } }
  @media screen and (max-width: 1280px) {
    .fixedlink {
      display: none; } }

/* 20240801  */
.shine {
  position: relative;
  overflow: hidden; }

.shine:before {
  content: '';
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  width: 50%;
  height: 100%;
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  transform: skewX(-25deg); }

.shine:hover {
  opacity: 1; }

.shine:hover::before {
  animation: shine .75s; }

@keyframes shine {
  100% {
    left: 125%; } }
.navi {
  display: flex;
  padding: 22px 0 29px; }
  .navi li a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    color: #fff;
    background: #0d2d4b;
    text-decoration: none;
    font-size: 16px; }
  .navi li {
    width: 25%; }
    .navi li:last-child a {
      background: #a78e5f; }
  .navi li + li {
    border-left: 1px solid #fff; }

#spMenu {
  position: fixed;
  width: 100%;
  z-index: 99;
  left: 0;
  bottom: 0;
  height: 0;
  overflow: hidden;
  transition: .4s; }

#spMenu.fixed {
  background: black;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, black 100%);
  height: 74px;
  min-height: 60px; }

.sec-head {
  text-align: center;
  padding-bottom: 33px;
  padding-top: 1vh; }
  .sec-head h2 img {
    max-height: 71px;
    width: auto; }
.sec-body {
  padding: 0 30px;
  color: #fff; }
.sec-movie iframe.youtube-16-9 {
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
  display: block;
  margin: auto;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff; }
.sec-intro {
  padding-top: 50px;
  padding-bottom: 90px; }
  .sec-intro p {
    font-size: 18px;
    line-height: 1.78;
    text-align: center;
    color: #fff; }
.sec-slider {
  margin: 0 auto 90px;
  border-top: 1px solid #fff;
  position: relative;
  padding-bottom: 40px;
  border-bottom: 1px solid #fff; }
  .sec-slider .swiper {
    width: 90vw;
    max-width: 500px;
    margin: -33px auto 0;
    /* 矢印を消して画像に変更する */
    /* 前に戻る矢印の画像パス */
    /* 次に進む矢印の画像パス */ }
    @media (max-width: 767px) {
      .sec-slider .swiper {
        margin: -25px auto 0; } }
    .sec-slider .swiper .swiper-button-prev,
    .sec-slider .swiper .swiper-button-next {
      height: 40px;
      width: 20px; }
    .sec-slider .swiper .swiper-button-prev::after,
    .sec-slider .swiper .swiper-button-next::after {
      content: "";
      background-repeat: no-repeat;
      background-size: contain;
      height: 40px;
      width: 20px;
      margin: auto; }
    .sec-slider .swiper .swiper-button-prev::after {
      background-image: url("../img/arrow-p.svg"); }
    .sec-slider .swiper .swiper-button-next::after {
      background-image: url("../img/arrow-n.svg"); }
.sec-flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 auto;
  padding-bottom: 50px; }
  .sec-flex > div {
    width: calc(50% - 12px);
    height: auto;
    text-align: left;
    margin-bottom: 40px; }
    .sec-flex > div img {
      width: 100%;
      height: auto;
      margin-bottom: 15px; }
    .sec-flex > div h3 {
      font-weight: bold;
      font-size: 18px;
      line-height: 1.56;
      margin-bottom: 7px;
      color: #fff; }
    .sec-flex > div p {
      font-size: 16px;
      color: #fff;
      line-height: 1.56; }
.sec-contents {
  padding-bottom: 52px; }
  .sec-contents div {
    max-width: 600px;
    margin: 0 auto;
    padding: 1vw 20px; }
  .sec-contents img.full {
    border-top: 1px solid #fff;
    width: 100%;
    height: auto; }
  .sec-contents h3 {
    display: block;
    text-align: center;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    font-size: 30px;
    line-height: 1;
    margin-bottom: 26px; }
  .sec-contents p {
    text-align: left;
    font-size: 18px;
    line-height: 1.78;
    margin-bottom: 3em; }
    .sec-contents p span {
      font-size: 16px;
      font-family: "Zen Kaku Gothic New", sans-serif; }
  .sec-contents a img {
    max-width: 460px;
    margin: 0 auto;
    width: 100%;
    height: auto; }
.sec-overview {
  padding: 38px 0 48px;
  background: #05a5b9; }
  .sec-overview a {
    color: #fff; }
  .sec-overview-inner {
    margin-top: -10px;
    padding: 0 17px 30px; }
    .sec-overview-inner dl {
      display: flex;
      justify-content: flex-start;
      align-items: flex-start; }
    .sec-overview-inner dl + dl {
      margin-top: 13px; }
    .sec-overview-inner dt {
      width: 68px;
      height: 23px;
      display: flex;
      justify-content: center;
      align-items: center;
      border: 1px solid #fff;
      margin-right: 13px;
      font-size: 14px;
      font-family: "Zen Kaku Gothic New", sans-serif; }
    .sec-overview-inner dd {
      text-align: left;
      font-size: 16px;
      line-height: 1.75;
      font-family: "Zen Kaku Gothic New", sans-serif; }
      .sec-overview-inner dd span {
        font-size: 14px; }
      .sec-overview-inner dd img {
        margin-top: 0.9em;
        width: 94px;
        height: auto; }
.sec-special {
  padding-top: 60px; }
  .sec-special-box1 {
    position: relative; }
    .sec-special-box1:before {
      content: '';
      display: flex;
      justify-content: center;
      align-items: center;
      position: absolute;
      top: -27px;
      margin-left: -17px;
      left: 50%;
      width: 34px;
      height: 46px;
      background-image: url("../img/circle01@2x.png");
      background-position: center bottom;
      background-repeat: no-repeat;
      background-size: contain;
      box-sizing: border-box;
      font-size: 17px;
      font-family: "Zen Kaku Gothic New", sans-serif; }
    .sec-special-box1 img {
      width: 100%;
      height: auto;
      border-top: 1px solid #fff;
      margin-bottom: 20px; }
    .sec-special-box1 div {
      font-family: "Zen Kaku Gothic New", sans-serif;
      padding: 20px;
      text-align: left;
      line-height: 1.75; }
      .sec-special-box1 div h3 {
        font-size: 18px;
        margin-bottom: 21px;
        font-weight: bold; }
      .sec-special-box1 div p {
        font-size: 16px; }
  .sec-special-box2 {
    margin-top: 98px;
    position: relative;
    padding: 20px 20px 50px;
    border-top: 1px solid #fff;
    font-family: "Zen Kaku Gothic New", sans-serif;
    text-align: left;
    line-height: 1.75; }
    .sec-special-box2:before {
      content: '';
      display: flex;
      justify-content: center;
      align-items: center;
      position: absolute;
      top: -27px;
      margin-left: -17px;
      left: 50%;
      width: 34px;
      height: 46px;
      background-image: url("../img/circle02@2x.png");
      background-position: center top;
      background-repeat: no-repeat;
      background-size: contain;
      box-sizing: border-box;
      font-size: 17px;
      font-family: "Zen Kaku Gothic New", sans-serif; }
    .sec-special-box2 img {
      width: 100%;
      height: auto;
      margin-bottom: 25px; }
    .sec-special-box2 h3 {
      font-size: 18px;
      margin-bottom: 21px;
      font-weight: bold; }
    .sec-special-box2 p {
      font-size: 16px; }
  .sec-special-btn {
    display: inline-block;
    width: 80.5128205128vw;
    max-width: 414px;
    height: auto;
    margin: 78px auto 70px; }
    .sec-special-btn a img {
      width: 100%;
      height: auto; }
.sec-news-inner {
  padding: 0 20px 37px; }
  .sec-news-inner .box-feed {
    max-width: 600px;
    height: 290px;
    overflow: hidden;
    margin: 0 auto 21px; }
  .sec-news-inner p {
    font-family: "Zen Kaku Gothic New", sans-serif;
    text-align: center;
    font-size: 18px;
    margin: 20px auto 26px; }
.sec-news-flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 349px;
  margin: 0 auto; }
  .sec-news-flex a {
    max-width: 91px; }
  .sec-news-flex a img {
    width: 100%;
    height: auto; }
  .sec-news-flex a + a {
    margin-left: 20px; }
.sec-news-btn {
  display: inline-block;
  width: 80.5128205128vw;
  max-width: 414px;
  height: auto;
  margin: 26px auto 0; }
  .sec-news-btn a img {
    width: 100%;
    height: auto; }
@media (max-width: 767px) {
  .sec-head {
    text-align: center; }
    .sec-head h2 img {
      max-height: 18.2051282051vw;
      width: auto; }
  .sec-body {
    padding: 0 4.8717948718vw; }
  .sec-flex {
    max-width: 100%; }
    .sec-flex > div {
      width: 42.5641025641vw;
      margin-bottom: 10.2564102564vw; }
      .sec-flex > div h3 {
        font-weight: bold;
        font-size: 4.6153846154vw;
        line-height: 1.56;
        margin-bottom: 7px; }
      .sec-flex > div p {
        font-size: 4.1025641026vw; } }

.accordion_one {
  position: relative; }

.accordion_one + .accordion_one {
  margin-top: 75px; }

.accordion_one .i_box {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: -17px;
  margin-left: -17px;
  left: 50%;
  width: 34px;
  height: 34px;
  background-image: url("../img/bg-circle@2x.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: contain;
  box-sizing: border-box;
  font-size: 17px;
  font-family: "Zen Kaku Gothic New", sans-serif; }

.accordion_one .accordion_header {
  background: #9b9b9b;
  height: 59px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  font-weight: 500;
  font-family: "Zen Kaku Gothic New", sans-serif;
  position: relative; }
  .accordion_one .accordion_header:hover {
    cursor: pointer; }
  .accordion_one .accordion_header:after {
    content: '▼';
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: -17px;
    margin-left: -17px;
    left: 50%;
    width: 34px;
    height: 34px;
    background-image: url("../img/bg-circle@2x.png");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: contain;
    box-sizing: border-box;
    font-size: 17px;
    font-family: "Zen Kaku Gothic New", sans-serif; }

.accordion_one .accordion_header.open:after {
  display: none; }

.accordion_one .accordion_inner {
  padding: 33px 13px 52px;
  background: #fff;
  display: none; }
  .accordion_one .accordion_inner p {
    color: #000;
    text-align: left;
    line-height: 1.57;
    font-size: 14px;
    font-family: "Zen Kaku Gothic New", sans-serif; }
  .accordion_one .accordion_inner p + p {
    margin-top: 1.3em; }
  .accordion_one .accordion_inner a {
    color: #fff; }
  .accordion_one .accordion_inner strong {
    font-weight: bold; }

.fixedbtn1 {
  width: 70px;
  height: 88px;
  display: inline-block;
  position: fixed;
  bottom: 2.6vw;
  right: 16vw;
  z-index: 10; }
  .fixedbtn1 img {
    width: 100%;
    height: auto; }
  @media (max-width: 767px) {
    .fixedbtn1 {
      display: none; } }
  @media screen and (max-width: 1280px) {
    .fixedbtn1 {
      display: none; } }

.fixedbtn2 {
  width: 349px;
  max-width: 19vw;
  height: 91px;
  display: inline-block;
  position: fixed;
  bottom: 196px;
  right: 2vw;
  z-index: 10; }
  @media (max-width: 767px) {
    .fixedbtn2 {
      display: none; } }
  @media screen and (max-width: 1280px) {
    .fixedbtn2 {
      display: none; } }

.fixedbtn3 {
  width: 140px;
  max-width: 9.4vw;
  height: 140px;
  max-height: 9.4vw;
  display: inline-block;
  position: fixed;
  bottom: 1.6vw;
  right: 5.8vw;
  z-index: 10; }
  .fixedbtn3 img {
    width: 100%;
    height: auto; }
  @media (max-width: 767px) {
    .fixedbtn3 {
      display: none; } }
  @media screen and (max-width: 1280px) {
    .fixedbtn3 {
      display: none; } }

.fixedshare {
  position: fixed;
  right: 0;
  top: 42.552vw;
  width: 3.698vw;
  height: auto;
  border: solid 2.8px #000;
  border-right: none;
  border-radius: 0.521vw 0 0 0.521vw;
  background-color: #fff;
  padding: 0.677vw 0.521vw;
  text-align: center;
  box-sizing: border-box;
  z-index: 100;
  display: none; }
  .fixedshare p {
    font-size: 0.677vw;
    font-family: 'M PLUS 2', sans-serif;
    font-weight: 600;
    line-height: 0.9;
    color: #000; }
  .fixedshare a {
    display: inline-block;
    margin-top: 0.573vw; }
    .fixedshare a:hover {
      opacity: .65; }
  .fixedshare img {
    width: 2.604vw;
    max-width: 70px;
    height: auto; }
  @media (max-width: 767px) {
    .fixedshare {
      display: inline-block;
      position: fixed;
      right: 0;
      top: 61.0256410256vw;
      width: 12.3076923077vw;
      height: auto;
      border: solid 2.8px #000;
      border-right: none;
      border-radius: 8px 0 0 8px;
      background-color: #fff;
      padding: 2.564vw 2.051vw;
      text-align: center;
      box-sizing: border-box; }
      .fixedshare p {
        font-size: 2.564vw;
        font-family: 'M PLUS 2', sans-serif;
        font-weight: 600;
        line-height: 0.9;
        color: #000; }
      .fixedshare a {
        display: inline-block;
        margin-top: 2.051vw; }
        .fixedshare a:hover {
          opacity: .65; }
      .fixedshare img {
        width: 8.974vw;
        height: auto; } }

.hamburger-menu {
  width: 15.3846153846vw;
  height: 15.3846153846vw;
  position: fixed;
  right: 0;
  top: 0;
  appearance: none;
  background-image: url("../img/ico-open@2x.png");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
  cursor: pointer;
  z-index: 999;
  border: none;
  outline: none;
  max-width: 110px;
  max-height: 110px;
  display: none; }
  @media screen and (max-width: 1280px) {
    .hamburger-menu {
      display: inline-block; } }

.hamburger-menu__bar:nth-child(2) {
  top: 24px; }

.hamburger-menu__bar:last-child {
  top: 32px; }

.hamburger-menu--open {
  background-image: url("../img/ico-close@2x.png"); }

.navigation {
  display: none;
  background: rgba(0, 0, 0, 0.85);
  position: fixed;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 998;
  padding: 16.9230769231vw 0 0 11.7948717949vw; }
  .navigation-list {
    display: inline-block;
    margin: 0 auto; }
    .navigation-list li {
      font-family: "Cormorant Garamond", serif;
      font-size: 30px;
      font-weight: 500; }
      .navigation-list li span {
        font-family: "Shippori Mincho B1", serif;
        font-size: 18px;
        padding-left: 20px; }
      .navigation-list li a {
        color: #fff;
        text-decoration: none;
        position: relative;
        transition: .3s; }
        .navigation-list li a:after {
          position: absolute;
          bottom: .3em;
          left: 0;
          content: '';
          width: 100%;
          height: 1px;
          background-color: #fff;
          opacity: 0;
          transition: .3s; }
        .navigation-list li a:hover {
          opacity: 1; }
          .navigation-list li a:hover:after {
            bottom: 0;
            opacity: 1; }
    .navigation-list li + li {
      margin-top: 0.8em; }
  @media (max-width: 767px) {
    .navigation {
      width: 100vw; } }

.navigation__link {
  display: block; }

.footer-inner {
  padding: 42px 10px 23px;
  background: #0f2b49;
  text-align: center; }
  .footer-inner a.link {
    display: block;
    width: 184px;
    margin-bottom: 28px; }
    .footer-inner a.link img {
      width: 100%;
      height: auto; }
  .footer-inner-logos {
    display: flex;
    justify-content: center;
    align-items: center; }
    .footer-inner-logos a + a {
      margin-left: 26px; }
    .footer-inner-logos .sns1 {
      width: 74px;
      height: auto; }
    .footer-inner-logos .sns2 {
      width: 55px;
      height: auto; }
  .footer-inner-sns {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
    margin-bottom: 41px; }
    .footer-inner-sns a + a {
      margin-left: 17px; }
    .footer-inner-sns .sns1 {
      width: 24px;
      height: auto; }
    .footer-inner-sns .sns2 {
      width: 32px;
      height: auto; }
  .footer-inner-txt {
    color: #fff;
    font-size: 13px;
    letter-spacing: 1.04px;
    font-weight: normal; }
    @media (max-width: 767px) {
      .footer-inner-txt {
        font-size: 2.2vw; } }
.footer-contact {
  width: 47.1794871795vw;
  padding-bottom: 1ve;
  max-width: 200px;
  margin: 0 auto 29px; }
  .footer-contact a img {
    width: 100%;
    height: auto; }
.footer-bottom {
  background: #000;
  padding: 12px 0 8px;
  text-align: center; }
  .footer-bottom img {
    width: 147px;
    height: auto; }

.short-sec {
  border-bottom: 1px solid #fff;
  margin-bottom: 4vw; }

.youtube_short {
  width: auto;
  /* 伸縮する横幅 */
  height: auto;
  max-width: 360px;
  /* 最大の横幅 */
  max-height: 640px;
  margin: auto;
  /* 画面の中央に配置 */ }
  @media screen and (max-width: 1280px) {
    .youtube_short {
      max-height: 140vw; } }
  @media (max-width: 767px) {
    .youtube_short {
      width: 70%;
      /* 伸縮する横幅 */
      max-width: 400px;
      /* 最大の横幅 */
      max-height: auto; } }

.youtube_short iframe {
  aspect-ratio: 9 / 16;
  width: 100%;
  height: 100%; }
